{
  "selectLang": "Dilinizi seçin",
  "loadingCurrencies": "Para birimleri yükleniyor",
  "forgotPassword": {
    "title": "Şifreyi unuttum",
    "or": "veya Şifreyi sıfırla",
    "send": "Gönder",
    "sending": "Gönderiliyor..."
  },
  "tourBookingForm": {
    "from": "Nereden",
    "date": "Tarih",
    "pickADate": "Tarih seçin",
    "roomIconAlt": "Takvim ikonu",
    "adults": " Yetişkin",
    "children": " Çocuk",
    "price": "",
    "bookNow": "Şimdi rezervasyon yap"
  },
  "tourItinerary": {
    "tourItinerary": "Tur programı",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "İkinci programın detayları burada...",
    "itemContent3": "Üçüncü programın detayları burada..."
  },
  "customerReviews": {
    "customerReview": "Müşteri değerlendirmesi",
    "reviews": " Değerlendirme",
    "viewMoreComments": "Daha fazla yorum görüntüle",
    "starIconAlt": "Yıldız ikonu",
    "avatarAlt": "{name} avatarı",
    "reviewTitle1": "İyi tur, gerçekten iyi organize edilmiş",
    "reviewTitle2": "Bilgilendirici ama nöbet değişimini göremediğim için hayal kırıklığına uğradım",
    "reviewTitle3": "Tarzlarını seviyorum",
    "reviewTitle4": "Çok beğendim",
    "reviewTitle5": "Güzel!"
  },
  "navbar": {
    "cancel": "İptal",
    "logoutConfirm": "Çıkışı onayla",
    "logoutDescription": "Çıkış yapmak istediğinizden emin misiniz?",
    "profile": "Profil",
    "logout": "Çıkış yap",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Kayıt ol",
    "signIn": "Giriş yap"
  },
  "hero": {
    "flights": "Uçuşlar",
    "hotels": "Oteller",
    "tours": "Turlar",
    "flightsTitle": "Uçmaya hazır mısınız? Hadi gidelim!",
    "flightContent": "Planlamadan binişe kadar - anılar burada başlar.",
    "hotelsTitle": "Bugün mükemmel konaklamanızı rezerve edin!",
    "hotelsContent": "Bir sonraki unutulmaz konaklamanız tek tıkla başlar.",
    "toursTitle": "Bir sonraki turunuz sizi bekliyor!",
    "toursContent": "Yerleri keşfedin. Anlar yaratın. Yolculuğu yaşayın."
  }
}
